[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Please pretest Emacs 21.3

From: nferrier
Subject: Re: Please pretest Emacs 21.3
Date: 27 May 2002 11:26:28 +0100

Andreas Schwab <address@hidden> writes:

> address@hidden writes: 
> |> I've just updated my CVS to the branch and run "make". The build fails 
> |> with the following error: 
> Use "make bootstrap". 

Sorry, I didn't realise that had to be used for all builds...

I've done that and I now get the following error during build of my
existing CVS tree (updated to the branch).

./temacs --batch --load loadup bootstrap
emacs: Invalid hash table rehash threshold: 134217728.0
make[1]: *** [bootstrap-emacs] Error 1
make[1]: Leaving directory `/usr/local/src/emacs-cvs/src'
make: *** [bootstrap-src] Error 2

I'll check out a new copy and have a go with that... but I guess
existing CVS working copies should really build. Shouldn't they?

One thing I haven't tried is a 'make clean' (or some other clean
target). Should I try that?

Nic Ferrier

reply via email to

[Prev in Thread] Current Thread [Next in Thread]